XMLSCHEMA-VALIDATE(1)

NAME
xmlschema-validate - XML validator

DESCRIPTION
usage: xmlschema-validate [OPTION]... [FILE]... Try 'xmlschema-validate --help' for more information.

validate a set of XML files.

  positional arguments:

[XML_FILE ...]
    XML files to be validated.

  options:

-h, --help
    show this help message and exit

-v  increase output verbosity.

--schema PATH
    path or URL to an XSD schema.

--version VERSION
    XSD schema validator to use (default is 1.0).

-L URI/URL URI/URL
    schema location hint overrides.

--lazy
    use lazy validation mode (slower but use less memory).

--defuse (always, remote, never)
    when to defuse XML data, on remote resources for default.